 <!--
 *{
     margin: 0;
     padding: 0;
}
header, footer, section, aside, nav, article {
     display: block;
}
body {
     margin: 0 auto;
     width:  750px;
     font: 14px Helvetica, Arial, sans-serif;
}
#top {
	height:210px;
	background:url(http://magrods.pl/img/ ) no-repeat;
}
#wstep {
     position: relative;
     padding: 18px;
     background: #8B6914;
     
}

#wstep h1 {
     font-weight: bold;
     color: #000000;
}
#content {
     display: table;
}
#content {
     width:750px;
     margin:0 auto 0 auto;
     background: #f3f2bf ;
}
#page {
     display: table-cell;
     width: 600px;
     padding-right: 100px;
     padding-top: 32px;
     padding-left: 12px;
}
 h1 h2 {
     font-size: 48px;
     line-height: 40px;
     padding: 32px 0;
}
  h3 {
     font-size: 18px;
     line-height: 12px;
     padding: 10px 38px;
}

 #page ul { 
     width: 240px;
	  margin:5px;
	  padding:5px;
	  list-style-type:none;
}
#page ul li a, #page ul li a:visited {
	  display:block;
	  text-align:left;
	  background:#f3f2bf;
	  padding:2px;
	  margin:2px;
	  color:125461;
	  text-decoration:none;
	  font-weight:bold;
}
#page ul li a:hover {
	       background:#d2f3f9;
}

article header p, article header p a {
     font-size: 14px;
     font-style: italic;
     color: #777;
}
article header p a:hover {
     text-decoration: none;
     color: #000;
}
article div {
     padding: 0px 0px 0px 10px;
     
}
article img {
     width: 200px;
     margin: 12px 30px;
     -webkit-box-shadow: #777777 3px 3px 7px;
     -moz-box-shadow: #777777 3px 3px 7px;
     -o-box-shadow: #777777 3px 3px 7px;
}
footer {
     position: absolute;
     left: auto;
     width: 750px;
     background: #69461d;
}
footer div {
     margin: 0 auto;
     padding: 15px 10px;
     width: 750px;
     color: #fff;
}
footer a {
     padding: 15px 30px;
     color: #fff;
     text-decoration: none;
     list-style: none;
}
-->